Skip to content
GurtOS

The relay in use

GET
/remote/relay
curl --request GET \
--url http://127.0.0.1:7700/api/remote/relay \
--header 'Authorization: Bearer <token>'

The relay the box uses, the box’s default (BOX_RELAY, else https://box.gurtos.com, which is not running during the preview), and whether the owner chose this one.

The relay.

Media typeapplication/json
object
url
required
string
default
required
string
custom
required

True when the owner chose url with PUT /remote/relay.

boolean

Example

{
"url": "https://relay.example.com"
}